Subject: Re: linux-next: manual merge of the char-misc tree with the tpmdd tree

From: Logan Gunthorpe <[email-masked]>
Date: Tue, 21 Mar 2017 20:43:28 -0600

Thanks Stephen,

I've reviewed the merge and it looks correct to me.

On 21/03/17 08:13 PM, Stephen Rothwell wrote:
> I fixed it up (I hope, see below) and can carry the fix as necessary.
> This is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.

Jarko and Jason both reviewed and were aware of my patch. No one
mentioned James' work or the potential for conflict.

Logan